.fastnav .head {
    height: 33px;
    line-height: 33px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    background-color: #114f95;
    margin-top: 20px;
}

.fastnav li {
    width: 100%;
    height: 33px;
    margin-top: 4px;
    border: 1px solid #d8d8d8;
    background-color: #ececec;
}

.fastnav li a {
    height: 33px;
    line-height: 33px;
    padding-left: 100px;
    font-size: 14px;
    font-weight: bold;
    display: block;
}

.fastnav li.li1 a {
    background: url(ico01.png) 55px center no-repeat;
}

.fastnav li.li2 a {
    background: url(ico02.png) 55px center no-repeat;
}

.fastnav li.li3 a {
    background: url(ico03.png) 55px center no-repeat;
}

.fastnav li.li4 a {
    background: url(ico04.png) 55px center no-repeat;
}

.quick {
    width: 100%;
    background: #ebebeb;
}

.quick .head {
    color: #114f95;
    line-height: 32px;
    font-size: 16px;
    text-align: center;
    border-bottom: 1px solid #d6d6d6;
    padding-top: 10px;
    margin: 0 15px;
    font-weight: bold;
}

.quick .con {
    padding: 22px 15px;
}

.nbox .head {
    height: 34px;
    background: #e1e1e1;
    border: 1px solid #d6d6d6;
    border-left-width: 0px;
    border-bottom: 3px solid #114f95;
    margin-top: 20px;
}

.nbox .head .tt {
    padding: 0 30px;
    line-height: 33px;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background: #114f95;
}

.nbox .head .more {
    line-height: 33px;
    float: right;
    padding-right: 10px;
}

.nbox .con {
    overflow: hidden;
    padding: 10px 0 0 0;
}
